notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
Ukraine
Some details on the 2023-01-16 website outage.
We just rebooted with several updates: * new HMTLify code * no port maintainer is now highly visible (e.g. https://freshports.org/security/sssd/) * fixed search logic error when using plain/ text details at https://github.com/FreshPorts/freshports/releases/tag/2.2.34
Port details
kipi-plugins-kde4 KDE 4 kipi graphics plugins (meta port)
4.14.0_4,1 graphics Deleted on this many watch lists=4 search for ports that depend on this port Find issues related to this port Report an issue related to this port View this port on Repology. pkg-fallout Version of this port present on the latest quarterly branch.
Deprecated DEPRECATED: KDE4 is EOL upstream
Expired This port expired on: 2018-12-31
Maintainer: kde@FreeBSD.org search for ports maintained by this maintainer
Port Added: 2009-02-08 20:24:17
Last Update: 2018-12-31 10:39:05
SVN Revision: 488763
Also Listed In: kde
License: GPLv2
Description:
Homepage    cgit ¦ GitHub ¦ GitHub ¦ GitLab ¦ SVNWeb
pkg-plist: as obtained via: make generate-plist
Expand this list (3 items)
Collapse this list.
  1. /usr/local/share/licenses/kipi-plugins-4.14.0_4,1/catalog.mk
  2. /usr/local/share/licenses/kipi-plugins-4.14.0_4,1/LICENSE
  3. /usr/local/share/licenses/kipi-plugins-4.14.0_4,1/GPLv2
Collapse this list.
Dependency lines:
  • kipi-plugins>0:graphics/kipi-plugins-kde4
No installation instructions:
This port has been deleted.
PKGNAME: kipi-plugins
Flavors: there is no flavor information for this port.
distinfo:

Packages (timestamps in pop-ups are UTC):
kipi-plugins
ABIlatestquarterly
FreeBSD:11:aarch644.14.0_4,1pkg-fallout
FreeBSD:11:amd64pkg-falloutpkg-fallout
FreeBSD:11:armv6pkg-falloutpkg-fallout
FreeBSD:11:i386pkg-falloutpkg-fallout
FreeBSD:11:mipspkg-falloutpkg-fallout
FreeBSD:11:mips64pkg-falloutpkg-fallout
FreeBSD:12:aarch644.14.0_4,1pkg-fallout
FreeBSD:12:amd64pkg-falloutpkg-fallout
FreeBSD:12:armv6pkg-falloutpkg-fallout
FreeBSD:12:armv7pkg-falloutpkg-fallout
FreeBSD:12:i386pkg-falloutpkg-fallout
FreeBSD:12:mipspkg-falloutpkg-fallout
FreeBSD:12:mips64pkg-falloutpkg-fallout
FreeBSD:12:powerpc64pkg-falloutpkg-fallout
FreeBSD:13:aarch64pkg-falloutpkg-fallout
FreeBSD:13:amd64pkg-falloutpkg-fallout
FreeBSD:13:armv6pkg-falloutpkg-fallout
FreeBSD:13:armv7pkg-falloutpkg-fallout
FreeBSD:13:i386pkg-falloutpkg-fallout
FreeBSD:13:mipspkg-falloutpkg-fallout
FreeBSD:13:mips64pkg-falloutpkg-fallout
FreeBSD:13:powerpc64pkg-falloutpkg-fallout
FreeBSD:13:riscv64pkg-falloutpkg-fallout
FreeBSD:14:aarch64pkg-falloutpkg-fallout
FreeBSD:14:amd64pkg-falloutpkg-fallout
FreeBSD:14:armv6pkg-falloutpkg-fallout
FreeBSD:14:armv7pkg-falloutpkg-fallout
FreeBSD:14:i386pkg-falloutpkg-fallout
FreeBSD:14:mipspkg-falloutpkg-fallout
FreeBSD:14:mips64pkg-falloutpkg-fallout
FreeBSD:14:powerpc64pkg-falloutpkg-fallout
FreeBSD:14:riscv64pkg-falloutpkg-fallout
 
Dependencies
NOTE: FreshPorts displays only information on required and default dependencies. Optional dependencies are not covered.
Runtime dependencies:
  1. digikam-doc>=4.14.0 : graphics/digikam-kde4-doc
  2. digikam-l10n>=4.14.0 : graphics/digikam-kde4-l10n
  3. kipi-plugin-acquireimages>=4.14.0 : graphics/kipi-plugin-acquireimages
  4. kipi-plugin-advancedslideshow>=4.14.0 : graphics/kipi-plugin-advancedslideshow
  5. kipi-plugin-batchprocess>=4.14.0 : graphics/kipi-plugin-batchprocess
  6. kipi-plugin-calendar>=4.14.0 : graphics/kipi-plugin-calendar
  7. kipi-plugin-debianscreenshots>=4.14.0 : graphics/kipi-plugin-debianscreenshots
  8. kipi-plugin-dngconverter>=4.14.0 : graphics/kipi-plugin-dngconverter
  9. kipi-plugin-dropbox>=4.14.0 : graphics/kipi-plugin-dropbox
  10. kipi-plugin-expoblending>=4.14.0 : graphics/kipi-plugin-expoblending
  11. kipi-plugin-facebook>=4.14.0 : graphics/kipi-plugin-facebook
  12. kipi-plugin-flashexport>=4.14.0 : graphics/kipi-plugin-flashexport
  13. kipi-plugin-flickrexport>=4.14.0 : graphics/kipi-plugin-flickrexport
  14. kipi-plugin-galleryexport>=4.14.0 : graphics/kipi-plugin-galleryexport
  15. kipi-plugin-googleservices>=4.14.0 : graphics/kipi-plugin-googleservices
  16. kipi-plugin-gpssync>=4.14.0 : graphics/kipi-plugin-gpssync
  17. kipi-plugin-htmlexport>=4.14.0 : graphics/kipi-plugin-htmlexport
  18. kipi-plugin-imageshackexport>=4.14.0 : graphics/kipi-plugin-imageshackexport
  19. kipi-plugin-imageviewer>=4.14.0 : graphics/kipi-plugin-imageviewer
  20. kipi-plugin-imgurexport>=4.14.0 : graphics/kipi-plugin-imgurexport
  21. kipi-plugin-ipodexport>=4.14.0 : graphics/kipi-plugin-ipodexport
  22. kipi-plugin-jalbumexport>=4.14.0 : graphics/kipi-plugin-jalbumexport
  23. kipi-plugin-jpeglossless>=4.14.0 : graphics/kipi-plugin-jpeglossless
  24. kipi-plugin-kioexport>=4.14.0 : graphics/kipi-plugin-kioexport
  25. kipi-plugin-kmlexport>=4.14.0 : graphics/kipi-plugin-kmlexport
  26. kipi-plugin-kopete>=4.14.0 : graphics/kipi-plugin-kopete
  27. kipi-plugin-mediawiki>=4.14.0 : graphics/kipi-plugin-mediawiki
  28. kipi-plugin-metadataedit>=4.14.0 : graphics/kipi-plugin-metadataedit
  29. kipi-plugin-panorama>=4.14.0 : graphics/kipi-plugin-panorama
  30. kipi-plugin-photolayoutseditor>=4.14.0 : graphics/kipi-plugin-photolayoutseditor
  31. kipi-plugin-piwigoexport>=4.14.0 : graphics/kipi-plugin-piwigoexport
  32. kipi-plugin-printimages>=4.14.0 : graphics/kipi-plugin-printimages
  33. kipi-plugin-rajceexport>=4.14.0 : graphics/kipi-plugin-rajceexport
  34. kipi-plugin-rawconverter>=4.14.0 : graphics/kipi-plugin-rawconverter
  35. kipi-plugin-removeredeyes>=4.14.0 : graphics/kipi-plugin-removeredeyes
  36. kipi-plugin-sendimages>=4.14.0 : graphics/kipi-plugin-sendimages
  37. kipi-plugin-shwup>=4.14.0 : graphics/kipi-plugin-shwup
  38. kipi-plugin-smug>=4.14.0 : graphics/kipi-plugin-smug
  39. kipi-plugin-timeadjust>=4.14.0 : graphics/kipi-plugin-timeadjust
  40. kipi-plugin-videoslideshow>=4.14.0 : graphics/kipi-plugin-videoslideshow
  41. kipi-plugin-vkontakte>=4.14.0 : graphics/kipi-plugin-vkontakte
  42. kipi-plugin-yandexfotki>=4.14.0 : graphics/kipi-plugin-yandexfotki
There are no ports dependent upon this port

Configuration Options:
Options name:
USES:
FreshPorts was unable to extract/find any pkg message
Master Sites:
Expand this list (36 items)
Collapse this list.
  1. ftp://ftp.cronyx.ru/pub/mirror/kde/Attic/digikam/
  2. ftp://ftp.fi.muni.cz/pub/kde/Attic/digikam/
  3. ftp://ftp.fu-berlin.de/pub/unix/X11/gui/kde/Attic/digikam/
  4. ftp://ftp.funet.fi/pub/mirrors/ftp.kde.org/pub/kde/Attic/digikam/
  5. ftp://ftp.gtlib.gatech.edu/pub/kde/Attic/digikam/
  6. ftp://ftp.heanet.ie/mirrors/ftp.kde.org/Attic/digikam/
  7. ftp://ftp.informatik.hu-berlin.de/pub/Mirrors/ftp.kde.org/Attic/digikam/
  8. ftp://ftp.kddlabs.co.jp/pub/X11/kde/Attic/digikam/
  9. ftp://ftp.lip6.fr/pub/X11/kde/Attic/digikam/
  10. ftp://ftp.mirrorservice.org/sites/ftp.kde.org/pub/kde/Attic/digikam/
  11. ftp://ftp.ntua.gr/pub/X11/kde/Attic/digikam/
  12. ftp://ftp.rz.uni-wuerzburg.de/pub/unix/kde/Attic/digikam/
  13. ftp://ftp.sayclub.com/pub/X/KDE/Attic/digikam/
  14. ftp://ftp.ussg.iu.edu/pub/kde/Attic/digikam/
  15. ftp://mirrors.dotsrc.org/kde/Attic/digikam/
  16. ftp://sunsite.icm.edu.pl/pub/unix/kde/Attic/digikam/
  17. ftp://sunsite.informatik.rwth-aachen.de/pub/Linux/kde/Attic/digikam/
  18. http://ftp.fi.muni.cz/pub/kde/Attic/digikam/
  19. http://ftp.fi.muni.cz/pub/kde/Attic/digikam/
  20. http://ftp.funet.fi/pub/mirrors/ftp.kde.org/pub/kde/Attic/digikam/
  21. http://ftp.gtlib.gatech.edu/pub/kde/Attic/digikam/
  22. http://ftp.kddlabs.co.jp/pub/X11/kde/Attic/digikam/
  23. http://ftp.ntua.gr/pub/X11/kde/Attic/digikam/
  24. http://ftp.sayclub.com/pub/X/KDE/Attic/digikam/
  25. http://ftp.twaren.net/Unix/X/KDE/Attic/digikam/
  26. http://ftp.ussg.iu.edu/kde/Attic/digikam/
  27. http://kde.mirrors.tds.net/pub/kde/Attic/digikam/
  28. http://mirror.cc.columbia.edu/pub/software/kde/Attic/digikam/
  29. http://www-ftp.lip6.fr/pub/X11/kde/Attic/digikam/
  30. https://download.kde.org/Attic/digikam/
  31. https://ftp-stud.hs-esslingen.de/Mirrors/ftp.kde.org/pub/kde/Attic/digikam/
  32. https://ftp.heanet.ie/mirrors/ftp.kde.org/Attic/digikam/
  33. https://ftp.icm.edu.pl/pub/unix/kde/Attic/digikam/
  34. https://mirrors.dotsrc.org/kde/Attic/digikam/
  35. https://sunsite.icm.edu.pl/pub/unix/kde/Attic/digikam/
  36. https://www.mirrorservice.org/sites/ftp.kde.org/pub/kde/Attic/digikam/
Collapse this list.
Notes from UPDATING
These upgrade notes are taken from /usr/ports/UPDATING
  • 2013-04-08
    Affects: users of astro/libkgeomap, graphics/digikam-kde4, graphics/kipi-plugins-kde4
    Author: makc@FreeBSD.org
    Reason: 
      Digikam ports have been updated and split. Previous versions have
      to be deinstalled before upgrade:
    
      # pkg_delete -f digikam-2\* kipi-plugins-2\* libkgeomap-2\*
        or
      # pkg delete -fg digikam-2\* kipi-plugins-2\* libkgeomap-2\*
    
    
Port Moves
  • port deleted on 2018-12-31
    REASON: Has expired: KDE4 is EOL upstream

Number of commits found: 65

Commit History - (may be incomplete: for full details, see links to repositories near top of page)
CommitCreditsLog message
4.14.0_4,1
31 Dec 2018 10:39:05
Revision:488763Original commit files touched by this commit
rene search for other commits by this committer
Remove KDE4, part 2
graphics/kipi-plugin-calendar
2018-12-31 graphics/kipi-plugins-kde4: KDE4 is EOL upstream
4.14.0_4,1
30 Aug 2018 18:23:25
Revision:478480Original commit files touched by this commit
adridg search for other commits by this committer
Deprecate KDE4 software in categories graphics-textproc.

The last upstream release supporting KDE4 was 10 months ago,
  https://www.kde.org/announcements/announce-applications-17.08.3.php ,
and the kde@ team for FreeBSD has supported modern KDE (i.e.  KDE
Frameworks, Plasma 5 and KDE Applications) for 4 months. Give a 4
month deprecation period to allow users to switch over.

Also deprecated: multimedia/kmplayer-kde4 (permission from jhale@)
Not deprecated, need to contact maintainers:
  misc/krecipes-kde4
  net-im/kmess-kde4
  net/smb4k-kde4
  textproc/uim-kde4
4.14.0_4,1
28 Apr 2018 07:39:40
Revision:468520Original commit files touched by this commit
tcberner search for other commits by this committer
Add ports for digikam5.
4.14.0_3,1
10 Feb 2018 10:29:51
Revision:461375Original commit files touched by this commit
tcberner search for other commits by this committer
Rename KDE4 meta ports

This is done for
 * consistency,
 * and to simplify the import of the newer KDE Plasma5 desktop and KDE
applications

Bumps the dependencies.

Reviewed by:	adridg
Differential Revision:	https://reviews.freebsd.org/D12979
4.14.0_2,1
25 Apr 2017 08:20:31
Revision:439367Original commit files touched by this commit
riggs search for other commits by this committer
Chase ffmpeg 3.3 update (ABI changes)

PR:		218658
Submitted by:	riggs
4.14.0_1,1
28 Mar 2017 09:05:39
Revision:437106Original commit files touched by this commit
rakuco search for other commits by this committer
Unbreak kipi-plugin-* after r436971.

The kipi-plugin-* ports are all built from the same tarball, which is also used
to build kipi-plugins-kde4 as well.

Upstream does not expect this to happen, and refers to libkipiplugins.so as the
"kipiplugins" target in CMake. Since we build everything separately, each
plugin's build system code does not know this target, which results in
-lkipiplugins (without -L/path/to) being passed to the linker instead of
/path/to/libkipiplugins.so.

Fix it by looking for libkipiplugins.so via CMake and using that result in each
port.

kipi-plugin-ipodexport needs an additional but similar fix, in that it should
look for libgpod using CMake instead of using pkg-config's results directly, as
the latter do not contain full paths.

Reviewed by:	tcberner
4.14.0_1,1
14 Apr 2016 19:06:41
Revision:413310Original commit files touched by this commit
rakuco search for other commits by this committer
Update DigiKam and related ports to 4.14.0.

This is a huge leap, as we are moving from 4.2.0 (released in August 2014) to
4.14.0 (released in October 2015). Version 4.14.0 is the last KDE4-based
release, and 5.0.0 will be based on KDE Frameworks 5.

Noteworthy port changes:
- Most patches in graphics/digikam-kde4 are no longer necessary.
- graphics/kipi-plugin-googledrive and graphics/kipi-plugin-picasaweb have
  been merged into graphics/kipi-plugin-googleservices following what
  upstream did to those plugins.
- astro/libkgeomap and graphics/libkface are no longer included in the
  DigiKam tarball and are now completely independent ports whose tarballs
  are released as part of KDE Applications.
- net/libmediawiki is neither included in the DigiKam tarball nor released
(Only the first 15 lines of the commit message are shown above View all of this commit message)
4.2.0_1,1
03 Apr 2016 10:41:02
Revision:412458Original commit files touched by this commit
rakuco search for other commits by this committer
Fix package names in the dependencies added in r412429.

This fixes errors such as:
===>   kipi-plugins-4.2.0_1,1 depends on package: digikam-kde4-doc>=4.2.0 - not
found

that effectively broke the port after my previous commit.
4.2.0_1,1
02 Apr 2016 19:02:15
Revision:412429Original commit files touched by this commit
rakuco search for other commits by this committer
Fix the dependencies for the DOCS and NLS options.

The current code was a no-op because it was left out of the options helper
conversion in r340628.
4.2.0,1
01 Apr 2016 14:00:57
Revision:412346Original commit files touched by this commit
mat search for other commits by this committer
Remove ${PORTSDIR}/ from dependencies, categories d, e, f, and g.

With hat:	portmgr
Sponsored by:	Absolight
4.2.0,1
19 Apr 2015 20:55:31
Revision:384328Original commit files touched by this commit
rakuco search for other commits by this committer
Revert USES=metaport conversion, again.

bsd.port.pre.mk and Makefile.common were being included before the many
options were being defined. Some of the options depend on Makefile.common to
be defined though, so for now revert the USES=metaport conversion to get
things back to a working state while a proper fix is devised.

PR:		199501
4.2.0,1
06 Apr 2015 21:05:04
Revision:383481Original commit files touched by this commit
rakuco search for other commits by this committer
Convert to USES=metaport, take 2.

digikam-kde4's Makefile.common checks for NO_BUILD, so include
bsd.port.pre.mk first
4.2.0,1
04 Apr 2015 08:20:18
Revision:383193Original commit files touched by this commit
antoine search for other commits by this committer
Revert broken conversion to USES=metaport

With hat:	portmgr
4.2.0,1
03 Apr 2015 19:22:39
Revision:383168Original commit files touched by this commit
rakuco search for other commits by this committer
Convert kde@ ports to USES=metaport.

Submitted by:	alonso@
4.2.0,1
27 Jan 2015 21:04:31
Revision:378020Original commit files touched by this commit
makc search for other commits by this committer
- Update digiKam and Kipi Plugins to 4.2.0
- New ports for exporting images to Dropbox and Google Drive:
	graphics/kipi-plugin-dropbox
	graphics/kipi-plugin-googledrive

Excerpt from area51 commit logs:
------------------------------------------------------------------------
r10303 | jhale | 2014-09-19 04:04:57 +0000 (Fri, 19 Sep 2014) | 13 lines

- Update digikam and friends to 4.2.0
- Drop "Enable" from Digikam options descriptions
- For kipi-plugins, only extract what we need to reduce extraction time
  and file I/O

------------------------------------------------------------------------
(Only the first 15 lines of the commit message are shown above View all of this commit message)
3.5.0_3,1
10 Sep 2014 20:50:37
Revision:367888Original commit files touched by this commit
gerald search for other commits by this committer
Update the default version of GCC in the Ports Collection from GCC 4.7.4
to GCC 4.8.3.

Part II, Bump PORTREVISIONs.

PR:		192025
Tested by:	antoine (-exp runs)
Approved by:	portmgr (implicit)
3.5.0_2,1
15 Aug 2014 20:37:33
Revision:365038Original commit files touched by this commit
mandree search for other commits by this committer
Upgrade OpenEXR and ilmbase to 2.2.0.

GCC 4.2 in FreeBSD 8.X/9.X base is now too old to compile OpenEXR, so
GCC-based systems will upgrade to the default ports compiler (GCC 4.7
currently.)

Add two patches to OpenEXR to permit building it in a live system with
the older OpenEXR version installed. Bug report filed to upstream Github
at https://github.com/openexr/openexr/issues/130

Couple OpenEXR more tightly to ilmbase and require its exact .so
version.

Add UPDATING note, and bump PORTREVISION of all dependent ports.

Proto-STAGE hugin-devel, and mark it IGNORE because hugin is newer.

Approved by:	portmgr (implicit for bumping PORTREVISION on unstaged ports)
3.5.0_1,1
05 May 2014 09:45:37
Revision:352986Original commit files touched by this commit
bapt search for other commits by this committer
Convert all :U to :tu and :L to :tl

Since FreeBSD 8.4 and FreeBSD 9.1 make(1) do support :tu and :tl as a
replacement for :U and :L (which has been marked as deprecated)

bmake which is the default on FreeBSD 10+ only support by default
:tu/:tl a hack has been added at the time to support :U and :L to ease
migration. This hack is now not necessary anymore

Note that this makes the ports tree incompatible with make(1) from
FreeBSD 8.3 or earlier

With hat:	portmgr
3.5.0_1,1
18 Feb 2014 14:31:33
Revision:344898Original commit files touched by this commit
makc search for other commits by this committer
- Bump PORTREVISION after KDE4_PREFIX change
3.5.0,1
21 Jan 2014 18:17:24
Revision:340628Original commit files touched by this commit
makc search for other commits by this committer
- Update to digiKam and Kipi Plugins ports to 3.5.0
- Add new kipi-plugin port for jalbumexport
- Remove useless LATEST_LINK
- Bring stage support
- Convert to options helpers, new style LIB_DEPENDS
- Add patch to fix linking with libpgf [1]

PR:		ports/184942 [1]
Reported by:	Mike Clarke <jmc-freebsd2 at milibyte.co.uk>
3.2.0,1
20 Sep 2013 18:35:46
Revision:327733Original commit files touched by this commit
bapt search for other commits by this committer
Add NO_STAGE all over the place in preparation for the staging support (cat:
graphics)
3.2.0,1
02 Jun 2013 15:13:15
Revision:319675Original commit files touched by this commit
tijl search for other commits by this committer
Set .MAKE.FreeBSD_UL=yes to support bmake. It is already set in
bsd.port.mk, but these ports use :U and/or :L variable modifiers in
a .for loop which is expanded before bsd.port.mk is included.

Reviewed by:	makc
3.1.0,1
08 Apr 2013 17:10:57
Revision:315762Original commit files touched by this commit
makc search for other commits by this committer
- Update to digiKam and Kipi Plugins ports to 3.1.0
- Split documentations and l10ns to separate ports
- Split kipi-plugins-kde4 port

Approved by:	portmgr (miwi)
2.9.0_2,1
27 Mar 2013 12:00:15
Revision:315375Original commit files touched by this commit
makc search for other commits by this committer
Chase libkipi, marble, okular shlib bump after KDE 4.10.1 update
2.9.0_1,1
03 Feb 2013 20:11:05
Revision:311484Original commit files touched by this commit
makc search for other commits by this committer
Bump PORTREVISION after KDE SC update.
2.9.0,1
19 Sep 2012 08:15:16
Revision:304492Original commit files touched by this commit
jhale search for other commits by this committer
- Update Digikam SC to 2.9.0
- Add patch to fix Digikam crashes with large photo collections

Approved by:	makc (mentor)
2.7.0,1
30 Jul 2012 20:20:48
Original commit files touched by this commit
makc search for other commits by this committer
Update to 2.7.0

Submitted by:	Jason E. Hale <bsdkaffee at gmail.com> via area51 commit
2.6.0,1
09 Jun 2012 13:47:12
Original commit files touched by this commit
makc search for other commits by this committer
Update to 2.6.0. Port changes:

- add LICENSE (GPLv2)
- convert to new options framework
- make NLS optional
- add EXPOBLEND option to pull in runtime dependencies for the
  ExpoBlening plugin (a lot of ports that get pulled in by graphics/hugin,
  so turn it OFF by default)
- add options for the new digikam libraries
- add KSANE option for scanning
- remove no longer needed patches
- update WWW

Submitted by:   Jason E. Hale <bsdkaffee at gmail.com> via area51 commit
1.9.0_4,1
06 Jun 2012 06:44:38
Original commit files touched by this commit
miwi search for other commits by this committer
- Convert USE_QT_VER=4 and QT_COMPONETS to USE_QT4

Review by:      bapt, David Naylor (kde team)
1.9.0_4,1
01 Jun 2012 05:26:28
Original commit files touched by this commit
dinoex search for other commits by this committer
- update png to 1.5.10
1.9.0_3,1
21 May 2012 16:42:45
Original commit files touched by this commit
rakuco search for other commits by this committer
Explicitly depend on libGLU and qt4-opengl.

glu is needed by the viewer plugins, which are always assumed to be
built. Since Qt 4.8.0 [1], qt4-opengl (which was being depended on
implicitly) has stopped depending on it, so ports need to be adjusted.

PORTREVISION bumped due to the dependency list changes.

[1]
http://qt.gitorious.org/qt/qt/commit/e7eed096a0c33607a7a37baaf06e5952dc9d556b

Approved by:    miwi (Qt 4.8.1 exp-run)
1.9.0_2,1
16 Feb 2012 15:57:34
Original commit files touched by this commit
ashish search for other commits by this committer
- Bump PORTREVISION to chase the update of multimedia/libvpx
1.9.0_1,1
17 Oct 2011 00:05:40
Original commit files touched by this commit
avilla search for other commits by this committer
- Update dependencies after KDE ports upgrade.
- Avoid removing kdehier4 directories.
- Bump PORTREVISION.
1.9.0,1
03 Jul 2011 12:49:09
Original commit files touched by this commit
fluffy search for other commits by this committer
- Update KIPI-Plugins to 1.9.0 release

This release supports OpenCV 2.3 API

Approved by: maintainer (implicit)
1.8.0_4,1
29 Jun 2011 11:46:01
Original commit files touched by this commit
mm search for other commits by this committer
Update OpenCV to 2.3.0-rc
1.8.0_3,1
25 Mar 2011 10:36:35
Original commit files touched by this commit
avilla search for other commits by this committer
- Follow KDE shlibs bumps.
- Remove MD5 hash.
1.8.0_2,1
15 Mar 2011 15:05:40
Original commit files touched by this commit
danfe search for other commits by this committer
Chase libgpod shlib version bump.
1.8.0_1,1
25 Feb 2011 01:32:18
Original commit files touched by this commit
delphij search for other commits by this committer
Chase after net/openldap24-server update.

Reminded by:    miwi
1.8.0,1
06 Feb 2011 18:56:54
Original commit files touched by this commit
makc search for other commits by this committer
Fix LIB_DEPENDS.

With hat:       kde@
Feature safe:   yes
1.8.0,1
05 Feb 2011 16:04:02
Original commit files touched by this commit
fluffy search for other commits by this committer
- Update KIPI-plugins to 1.8.0 release

Approved by:    maintainer (implicit)
Feature safe:   yes
1.4.0_1,1
16 Dec 2010 02:34:07
Original commit files touched by this commit
glarkin search for other commits by this committer
- Chase security/libksba shlib version bump

Requested by:   kwm
Pointyhat to:   glarkin
1.4.0,1
19 Sep 2010 08:42:13
Original commit files touched by this commit
fluffy search for other commits by this committer
- Update Kipi-plugins to 1.4.0 release
- Full support for KDE SC 4.5.x libraries

Approved by:    maintainer (implicit)
1.2.0_2,1
31 May 2010 02:01:56
Original commit files touched by this commit
ade search for other commits by this committer
Bounce PORTREVISION for gettext-related ports.  Have fun, ya'll.
1.2.0_1,1
13 May 2010 22:40:15
Original commit files touched by this commit
fluffy search for other commits by this committer
- Make pointyhat tinderbox happy by removing extra @dirrmry for common locale
  and apps directories, which now handled by updated kdehier4.
- Bump PORTREVISIONs to force rebuild.

Noticed by:     pointyhat via pav
With hat on:    kde
1.2.0,1
13 May 2010 05:02:15
Original commit files touched by this commit
fluffy search for other commits by this committer
- Not try to dirrm locales, which now handled by kdehier

Noticed by:     QAT via pav
Approved by:    maintainer (implicit)
1.2.0,1
11 May 2010 14:58:23
Original commit files touched by this commit
fluffy search for other commits by this committer
- Update kipi-plugins-kde4 to 1.2.0 release

Approved by:    maintainer (implicit)
With hat on:    kde@
1.0.0_3,1
28 Mar 2010 06:47:48
Original commit files touched by this commit
dinoex search for other commits by this committer
- update to 1.4.1
Reviewed by:    exp8 run on pointyhat
Supported by:   miwi
1.0.0_2,1
05 Feb 2010 11:46:55
Original commit files touched by this commit
dinoex search for other commits by this committer
- update to jpeg-8
1.0.0_1,1
18 Jan 2010 13:18:06
Original commit files touched by this commit
fluffy search for other commits by this committer
- Chase opencv shlib bump

Approved by:    miwi, tabthorpe (mentors implicit)
1.0.0,1
06 Jan 2010 01:21:32
Original commit files touched by this commit
fluffy search for other commits by this committer
- Remove unneded directories

Reported by:    QAT
Approved by:    maintainer
Approved by:    miwi, tabthorpe (mentors implicit)
1.0.0,1
05 Jan 2010 16:58:03
Original commit files touched by this commit
fluffy search for other commits by this committer
- Update kipi-plugins-kde4 to 1.0.0 release!

Approved by:    kmoore (maintainer)
Approved by:    miwi, tabthorpe (mentors implicit)
0.8.0,1
28 Nov 2009 13:19:58
Original commit files touched by this commit
kmoore search for other commits by this committer
- Update to 0.8.0

PR: 140464
Submitted by: Dima Panov <fluffy@>
Approved by: miwi (mentor)
0.7.0,1
01 Oct 2009 20:15:43
Original commit files touched by this commit
kmoore search for other commits by this committer
- Update to 0.7.0

PR: 139123
Submitted by: Jason E. Hale <bsdkaffee@gmail.com>
Approved by: miwi (mentor)
0.5.0,1
05 Sep 2009 00:05:11
Original commit files touched by this commit
kmoore search for other commits by this committer
- Make sure we remove old patch file

- Pointyhat to: kmoore@

Approved by: miwi (mentor)
0.5.0,1
04 Sep 2009 23:49:04
Original commit files touched by this commit
kmoore search for other commits by this committer
 - Update to 0.5.0

Tested / Thanks to Max Brazhnikov <makc@freebsd.org>

PR: 138010
Submitted by: Jason E. Hale <bsdkaffee@gmail.com>
Approved by: miwi (mentor)
0.2.0_3
22 Aug 2009 00:23:13
Original commit files touched by this commit Sanity Test Failure
amdmi3 search for other commits by this committer
- Switch SourceForge ports to the new File Release System: categories starting
with G
0.2.0_3,1
31 Jul 2009 13:57:52
Original commit files touched by this commit
dinoex search for other commits by this committer
- bump all port that indirectly depends on libjpeg and have not yet been bumped
or updated
Requested by:   edwin
0.2.0_2,1
17 Jun 2009 15:06:49
Original commit files touched by this commit
kmoore search for other commits by this committer
- Add missing patch data

Approved by:    miwi (mentor)
0.2.0_2,1
17 Jun 2009 15:02:19
Original commit files touched by this commit
kmoore search for other commits by this committer
- Fix building of kipi-plugins-kde4 if QT3 / KDE3 versions of kipi are installed

- Fix detection of Gdk / Gpod

PR: 135403
Submitted by: Jason E. Hale <bsdkaffee@gmail.com>
Approved by:    miwi (Mentor)
0.2.0_1,1
24 Mar 2009 19:13:32
Original commit files touched by this commit
makc search for other commits by this committer
bump PORTREVISION after cmake update
0.2.0,1
21 Mar 2009 09:27:25
Original commit files touched by this commit
miwi search for other commits by this committer
- Update to 0.2.0

PR:             132765
Submitted by:   Matt Tosto <datahead4@gmail.com>
Approved by:    maintainer
0.2.0.b6
14 Feb 2009 19:46:47
Original commit files touched by this commit
miwi search for other commits by this committer
- Fix now really USE_QT4_VER

Reported by:    makc
0.2.0.b6
14 Feb 2009 19:11:31
Original commit files touched by this commit
miwi search for other commits by this committer
- S/USE_QT4/USE_QT_VER

Pointy hat to:  me
0.2.0.b6
09 Feb 2009 10:33:09
Original commit files touched by this commit
miwi search for other commits by this committer
- Remove multimedia categorie

Noticed by:     erwin
0.2.0.b6
08 Feb 2009 20:23:46
Original commit files touched by this commit Sanity Test Failure
miwi search for other commits by this committer
The KDE FreeBSD team is proud to announce the release of KDE 4.2.0
for FreeBSD. The official KDE 4.2.0 (Codename: "The Answer") release
notes can be found at:
http://kde.org/announcements/4.2/index.php.

New supported languages include Arabic, Icelandic, Basque,
Hebrew, Romanian, Tajik and several Indian languages (Bengali India,
Gujarati, Kannada, Maithili, Marathi) indicating a rise in popularity in
this part of Asia.

New ports for KDE 4.2.0:
arabic/kde4-l10n                Arabic
hebrew/kde4-l10n                Hebrew
misc/kde4-l10n-bn_IN            Bengali (India)
misc/kde4-l10n-eu               Basque
(Only the first 15 lines of the commit message are shown above View all of this commit message)

Number of commits found: 65